﻿.footer-info-container h3 {
    font-weight: bold;
    font-size: 18px;
    text-transform: none;
    color: #FFF;
    margin-bottom: 20px;
}

.footer-info-col {
    float: left;
    width: 22.75%;
    font-size: 14px;
    line-height: 140%;
    color: #bababa;
    margin-right: 3%;
}

    .footer-info-col:last-of-type {
        margin-right: 0;
    }

    .footer-info-col a {
        display: inline-block;
        color: #FFF;
        text-decoration: none;
    }

        .footer-info-col a:hover {
            color: #ff8600;
        }

        .footer-info-contact > .company-email > a {
            color: #ff8400 !important;
        }

/* About */
.footer-about a {
    /*margin-top: 20px;*/
}

/*.footer-about a:after {
    content: ">";
    font-size: 16px;
    color: #ff8600;
    margin-left: 5px;
}*/

/* Recent Properties */
.recent-property:first-of-type {
    margin-bottom: 10px;
}

.recent-property-clickable {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 23;
}

.recent-property-image {
    position: relative;
    float: left;
    width: 45%;
}

    .recent-property-image img {
        width: 100%;
    }

.recent-property-info {
    float: left;
    width: 55%;
    padding-left: 10px;
}

.recent-property-address-start {
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
}

.recent-property-address-end {
    font-size: 13px;
    color: #FFF;
}

.recent-property-price {
    display: inline-block;
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFF;
    background-color: #ff8600;
    padding: 2px 5px;
    margin-top: 10px;
    border-radius: 3px;
}

a.recent-property-price:hover {
    color: #FFF;
}

/* Contact */
.footer-info-contact {
    color: #FFF;
}

.footer-info-contact div {
    margin-bottom: 10px;
}

.footer-info-contact a {
    color: #ff8600;
}

.footer-info-contact a:hover {
    text-decoration: underline;
}

.company-name {
    font-weight: bold;
}

.company-phone {
    margin-top: 30px;
}

    .company-phone a,
    .company-fax a,
    .company-mobile a {
        color: #FFF;
        text-decoration: none;
    }

.company-phone-mobile,
.company-email-mobile {
    display: none;
}

.company-email > a {
    text-decoration: underline;
}

    .company-phone-mobile a:hover,
    .company-email-mobile a:hover {
        color: #FFF;
        text-decoration: none;
    }

/* Useful Links */
.footer-info-links a {
    display: block;
    margin-bottom: 10px;
}

.footer-info-mobile-line {
    display: none;
}

@media only screen and (max-width: 1200px) {
    .company-phone {
        margin-top: 15px;
    }

    /*.company-email {
        display: none;
    }

    .company-phone-mobile,
    .company-email-mobile {
        display: block;
    }

        .company-phone-mobile a,
        .company-email-mobile a {
            display: inline-block;
            width: 100px;
            color: #FFF;
            padding: 5px 25px;
            margin-top: 20px;
        }*/
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
    .recent-property:first-of-type {
        margin-bottom: 20px;
    }

    .recent-property-image,
    .recent-property-info {
        width: 100%;
    }

    .recent-property-info {
        padding-left: 0;
    }
}

@media only screen and (min-width: 501px) and (max-width: 767px) {
    .footer-info-col {
        width: 48.5%;
        margin-right: 3%;
    }

        .footer-info-col:nth-of-type(1) {
            margin-bottom: 20px;
        }

        .footer-info-col:nth-of-type(2) {
            margin-right: 0;
            margin-bottom: 20px;
        }

    .footer-info-mobile-line {
        display: block;
        border-color: #5d5d5d;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 500px) {
    .footer-info-col {
        width: 100%;
        padding: 20px 0;
        margin-right: 0;
        margin-bottom: 0;
        border-bottom: 1px solid #5d5d5d;
    }

        .footer-info-col:first-of-type {
            padding-top: 0;
        }

        .footer-info-col:last-of-type {
            border: none;
        }

    .company-phone-mobile a,
    .company-email-mobile a {
        display: block;
        width: initial;
        width: auto;
        font-size: 18px;
        font-weight: normal;
        padding: 15px 25px;
    }
}



/* Social media icons recolouring */

.footer-social-media .fa-facebook {
    color: #3b5998;
}

.footer-social-media .fa-google-plus {
    color: #DB4437;
}

.footer-social-media .fa-youtube {
    color: #ff0000;
}

.footer-info-col .box-listing {
    width: 100%;
    color: #000;
}

.footer-info-col .box-listing .listing-body * {
    color: #000;
}

.footer-info-col .box-listing .listing-body .listing-title {
    color: #8ac52c;
}


img.footer-fb-callout {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

a.footer-fb-imgs {
   
}


a.footer-fb-imgs > img {
    height: auto;
    display: inline-block;
    padding: 5px;
}
a.footer-fb-imgs > img:first-child {
    width: 28%;
    padding-left: 0;
}
a.footer-fb-imgs > img:last-child {
    max-height: 100px;
    width: 72%;
    padding-right: 0;
}

@media screen and (max-width: 1000px) {
    a.footer-fb-imgs > img {
        width: 100% !important;
        padding: 10px !important;
    }
}

.fb_iframe_widget {
    border-radius: 4px;
    overflow: hidden;
}

/* The Great Flexbox Migration of 2018 */

.footer-info-container {
    display: flex;
    flex-wrap: wrap;
    white-space: normal;
}

.footer-info-col {
    display: block;
    width: 25%;
    margin: 0;
    padding: 20px;
}

.footer-info-col-half-wide {
    width: 12.5%;
}
.footer-info-col-2-wide {
    width: 50%;
}
.footer-info-col-2-wide .box-listing {
    width: calc(33.3333333333% - 20px);
}
.footer-info-col-2-wide .box-listing .listing-description {
    display: none;
}

@media screen and (max-width:1400px) {
    .footer-info-col-half-wide {
        width: 50%;
    }
    .footer-info-col {
        width: 25%;
    }
    .footer-info-col-2-wide {
        width: 75%;
    }
}
@media screen and (max-width:980px) {
    .footer-info-col-half-wide {
        width: 50%;
    }
    .footer-info-col {
        width: 25%;
    }
    .footer-info-col-2-wide {
        width: 75%;
    }
}

@media screen and (max-width:650px) {
    .footer-info-col-half-wide {
        width: 100%;
    }
    .footer-info-col {
        width: 100%;
    }
    .footer-info-col-2-wide {
        width: 100%;
    }
    .footer-info-col-2-wide .box-listing {
        width: calc(50% - 20px);
        margin: 10px 10px;
    }
}

@media screen and (max-width:475px) {
    .footer-info-col-half-wide {
        width: 100%;
    }
    .footer-info-col {
        width: 100%;
    }
    .footer-info-col-2-wide {
        width: 100%;
    }
    
}